Git crash course
## Nikolay
```
I don't know what is most important, but I need to work on more on:
 - understanding branches/merges etc.
 - commit manipulations
```
## Git Labs task 3, Georgi:

In today's session with Gabor about GIT, most important thing were not the\
commands, but the mindset. The mindset of building, writing, double checking,\
breaking (of course) and starting all over again. The mindset of try harder :)
